The Apache Haus Forum

Advanced search  

News:

Welcome to Apache Haus Distribution Forum

Pages: [1]   Go Down

Author Topic: mod_perl for Apache 2.4 VC11 ?  (Read 2608 times)

Barbuslex

  • Newbie
  • *
  • Offline Offline
  • Posts: 1
mod_perl for Apache 2.4 VC11 ?
« on: November 26, 2014, 12:11:42 AM »

Hi,

I'm looking for mod_perl for Apache 2.4 compiled with VC11. Anyone can help me ?

Thanks
Logged

Gregg

  • Administrator
  • Member Elite
  • *****
  • Offline Offline
  • Posts: 827
Re: mod_perl for Apache 2.4 VC11 ?
« Reply #1 on: November 26, 2014, 07:46:39 AM »

Hopefully when mod_perl 2.0.9 is released it should be compatible with both Apache 2.4 and Windows.
Logged
Pages: [1]   Go Up
 

Sitemap 1 2 3 4 5 6 7 8 9 10 11 12 13